Wireless Access

Reply
Super Contributor II

Shell shock bug

Not being clued up on unix/linux I was wondering if anyone could say whether the Aruba equipment might be vulnerable to the shell shock bug?

Re: Shell shock bug

http://www.arubanetworks.com/support/alerts/aid-09252014.txt


If my post is helpful please give kudos, or mark as solved if it answers your post.

ACCP, ACMP, ACMX #294
mclarke@arubanetworks.com
Super Contributor II

Re: Shell shock bug

It doesn't mention Amigopod, 3.9 I think we have a customer running.

Super Contributor II

Re: Shell shock bug

The security advisory has been updated to include Amigopod as vulnerable. No patch will be issued for Amigopod and the recommendation is to upgrade to ClearPass.

New Contributor

Re: Shell shock bug

I see for airwave that there are two software versions listed on the bulletin. Does that mean that both fix the bug? We upgraded to 8.0.4.1 and the application is almost unusable. I would love to roll back to 7.7.13.

 

Thanks for the info.

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: